网真 : Cisco IP Communicator

IP Communicator错误消息:没有在此计算机上安装兼容的声音设备

2015 年 8 月 28 日 - 机器翻译
其他版本: PDFpdf | 英语 (2014 年 9 月 15 日) | 反馈


目录


简介

本文描述IP Communicator错误消息:没有在此计算机安装的兼容的合理的设备并且提供必要步骤排除故障它。

先决条件

要求

思科建议您有Cisco IP Communicator的知识。

使用的组件

本文档中的信息根据Cisco IP Communicator版本2.x。

本文档中的信息都是基于特定实验室环境中的设备编写的。本文档中使用的所有设备最初均采用原始(默认)配置。如果您使用的是真实网络,请确保您已经了解所有命令的潜在影响。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

问题

当您安装在计算机的IP Communicator,没有认识在该计算机安装的声卡。

音频调整的向导什么都在下拉式选择方框不显示,并且,当IP Communicator启动时,给予消息那里状态是在此计算机安装的没有兼容的合理的设备

IP_communicator-1.gif

解决方案

此行为被观察,当用户尝试安装或使用在有不同的名称对于播放的系统时的IP Communicator (波形)和录音(波形)设备。

为了克服此问题,请执行这些任务之一:

  • 请使用由IP Communicator认可的一个USB耳机。

  • 对IP Communicator的新版本的升级;参考的IP Communicator系统软件leavingcisco.com (仅限注册用户)。

相关的思科支持社区讨论

思科支持社区是您提问、解答问题、分享建议以及与工作伙伴协作的论坛。


相关信息


Document ID: 107347